Subject: Re: Firefox plugins
To: Matthias Scheler <>
From: Geert Hendrickx <>
List: netbsd-users
Date: 08/20/2005 04:25:46
On Sat, Aug 13, 2005 at 12:00:52PM +0000, Matthias Scheler wrote:
> In article <>,
> 	Geert Hendrickx <> writes:
> > I installed firefox-bin for the same reason, but it segfaults...
> What version of Firefox, NetBSD and the SuSE packages are you using?

firefox-bin-1.0.6 and suse_*-9.1 (up-to-date from pkgsrc-2005Q2) on NetBSD

firefox-bin segfaults whereas mozilla-bin works fine.  

> > Do you have an up-to-date firefox-bin running?  
> Believe or not, I actually tested the "firefox-bin" package before
> committing the update. ;-)
> So, yes, the latest "firefox-bin" package works fine for me under
> NetBSD-i386 3.0_BETA/3.99.7 with the 9.1 version of the SuSE packages.

Where can I check this ^^^^^^ version number?